<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8963ed67df8cc730f0266cd9a8a64281">
  <dict>
    <!--2023-02-08 15:19:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-21 17:29:38.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
